[mythtv-users] mythbuntu-repos: "You have selected a development version!"

Thomas Boehm mythtv-users at lists.boehmi.net
Mon Apr 16 11:30:52 UTC 2012

I'm just about to upgrade to 0.25 and get the message "You have selected
a development version!" when I run "dpkg-reconfigure mythbuntu-repos"
and chose 0.25. This needs to be corrected to avoid confusion.

It's gtting worse on the next page. There it recommends to use 0.23.

"You have selected a version of MythTV that is still in development. It
is recommended that you go back and select 0.23. Only continue if you
are really sure you want this version. If you have any doubt, don't
enter YouMustBeThisTallToRide below and instead please click back and
select 0.23. Things may break or not work as desired with this version.
To continue with this version please type in the password below to
activate the development build.

The development version has been selected!"

In case it matters, I'm using Ubuntu 10.04 LTS.


More information about the mythtv-users mailing list